<a href="https://hostarex.com/42-colocation-nedir-.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-07/1625834962_photo_2021-07-09_16-46-47.jpg" alt="hostarex blog">
							<div>
								<p class="blog-one-date">09-07-2021</p>
								<p class="blog-one-title">Colocation nədir ?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/41-inode-nedir-inode-heddi-nedir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-07/1625834920_inode.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">07-07-2021</p>
								<p class="blog-one-title">İnode nədir? İnode həddi nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/40-hreflang-nedir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-07/1625834866_hreflang.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">05-07-2021</p>
								<p class="blog-one-title">Hreflang nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/39-sql-nedir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-07/1625834844_sql.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">05-07-2021</p>
								<p class="blog-one-title">SQL nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/38-json-nedir-ve-ne-ucun-istifade-olunur.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-07/1625834918_json.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">05-07-2021</p>
								<p class="blog-one-title">JSON nədir və nə üçün istifadə olunur?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/37-tf-idf-nedir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-07/1625834870_wwwwww.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">05-07-2021</p>
								<p class="blog-one-title">TF IDF nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/36-kodlasdirma-biliklerine-sahib-olmadan-oz-saytini-qur.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-07/1625211471_photo_2021-07-02_11-34-08.jpg" alt="hostarex blog">
							<div>
								<p class="blog-one-date">02-07-2021</p>
								<p class="blog-one-title">Kodlaşdırma biliklərinə sahib olmadan öz saytını qur</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/35-veb-dizayner-nedir-.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-07/1625211007_web-design.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">02-07-2021</p>
								<p class="blog-one-title">‎Veb-dizayner nədir ?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/34-bulud-texnologiyasi-nedir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624691044_cloud.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">24-06-2021</p>
								<p class="blog-one-title">Bulud Texnologiyası nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/33-whitelist-ag-siyahi-ve-blacklist-qara-siyahi-nedir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624691002_whitelist-blacklist.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">24-06-2021</p>
								<p class="blog-one-title">Whitelist (ağ siyahı)  və Blacklist (qara siyahı) nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/32-301-yonlendirme-nedir-nece-edilir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624520710_301.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">24-06-2021</p>
								<p class="blog-one-title">301 Yönləndirmə Nədir? Necə Edilir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/31-veb-sayt-qurmaq-ucun-neqeder-budceye-ehtiyacim-var-.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624437156_hosting.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">23-06-2021</p>
								<p class="blog-one-title">Veb-sayt qurmaq üçün nəqədər büdcəyə ehtiyacım var ?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/30-seo-nece-duzelir-.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624437749_seoo.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">22-06-2021</p>
								<p class="blog-one-title">SEO necə düzəlir ?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/29-directadmin-ve-cpanel-arasindaki-ferq-nedir-.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624349604_direct-admin-c-panel.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">22-06-2021</p>
								<p class="blog-one-title">DirectAdmin və cPanel arasındakı fərq nədir ?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/28-cpanel-nedir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624345966_c-panel.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">22-06-2021</p>
								<p class="blog-one-title">CPanel nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/27-sayt-sureti-nedir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624286748_site-speed.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">21-06-2021</p>
								<p class="blog-one-title">Sayt sürəti nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/26-ssd-serverler-arasindaki-ferq-nedir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624277859_ssdd.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">21-06-2021</p>
								<p class="blog-one-title">SSD Serverlər arasındakı fərq nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/25-server-idare-etmesinde-panelin-funksiyasi-nedir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624274791_photo_2021-06-21_15-24-32.jpg" alt="hostarex blog">
							<div>
								<p class="blog-one-date">21-06-2021</p>
								<p class="blog-one-title">Server idarəetməsində panelin funksiyası nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/24-directadmin-nedir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624274772_direct-admin.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">21-06-2021</p>
								<p class="blog-one-title">DirectAdmin nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/23-windows-hosting-ve-linux-hosting-arasindaki-ferqler.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624261008_windows-linux.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">21-06-2021</p>
								<p class="blog-one-title">Windows hostinq və linux hostinq arasındakı fərqlər</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/22-localhost-nedir-nece-qurasdirmaq-lazimdir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624114577_local-host.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">19-06-2021</p>
								<p class="blog-one-title">Localhost nədir? necə quraşdırmaq lazımdır?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/21-fiber-internet-nedir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624113295_fiber-optic.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">19-06-2021</p>
								<p class="blog-one-title">Fiber internet nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/20-ip-unvani-nedir-statik-ve-dinamik-ip.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624112470_ip111.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">19-06-2021</p>
								<p class="blog-one-title">IP ünvanı nədir? statik və dinamik İP</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/19-vmware-nedir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624112387_wmvare11.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">19-06-2021</p>
								<p class="blog-one-title">VMware nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/18-webmail-nedir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624107620_webmail.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">19-06-2021</p>
								<p class="blog-one-title">Webmail nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/17-pop3-nedir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624112486_pop3111.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">19-06-2021</p>
								<p class="blog-one-title">POP3 nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/16-imap-nedir-.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624112431_imap111.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">19-06-2021</p>
								<p class="blog-one-title">IMAP nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/15-mapi-nedir-.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624106439_message.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">19-06-2021</p>
								<p class="blog-one-title">MAPI nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/14-vps-ve-vds-arasindaki-ferqler.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624099214_image_2021-06-19_14-38-24.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">19-06-2021</p>
								<p class="blog-one-title">VPS və VDS arasındakı fərqlər</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/13-virtual-server-nedir.html" class="blog-one type-one">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624097481_virtual-server.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">19-06-2021</p>
								<p class="blog-one-title">Virtual server nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/12-cpu-nedir-.html" class="blog-one type-one">
							<img src="https://hostarex.com/uploads/posts/2021-06/1624023965_cpu.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">18-06-2021</p>
								<p class="blog-one-title">CPU nədir ?</p>
								<p class="blog-one-cat">Bloq                               / Hostinq</p>
							</div>
						</a><a href="https://hostarex.com/11-domenler-nece-kocurulur.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2020-12/1608232966_e.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">17-12-2020</p>
								<p class="blog-one-title">Domenlər necə köçürülür?</p>
								<p class="blog-one-cat">Bloq                                / Domain</p>
							</div>
						</a><a href="https://hostarex.com/9-umumiyyetle-hostinq-nedir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2020-12/1608202494_d.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">29-11-2020</p>
								<p class="blog-one-title">Ümumiyyətlə hostinq nədir?</p>
								<p class="blog-one-cat">Bloq</p>
							</div>
						</a><a href="https://hostarex.com/2-veb-hostinqe-ehtiyac-varmi.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2020-12/1607546598_b.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">28-11-2020</p>
								<p class="blog-one-title">Veb hostinqə ehtiyac varmı?</p>
								<p class="blog-one-cat">Bloq                                  / Hostinq</p>
							</div>
						</a><a href="https://hostarex.com/1-biznesiniz-ucun-n-yaxsi-veb-sayt-dizayni-nec-secilmlidir.html" class="blog-one type-two">
							<img src="https://hostarex.com/uploads/posts/2020-12/1607544662_a.png" alt="hostarex blog">
							<div>
								<p class="blog-one-date">28-11-2020</p>
								<p class="blog-one-title">Biznesiniz üçün ən yaxşı veb sayt dizaynı necə seçilməlidir?</p>
								<p class="blog-one-cat">Bloq                                   / Biznes</p>
							</div>
						</a>